# Institution
## Fee Structure
- Membership fees
## Facilities
- Labs, classrooms, toilets etc
## Software / Hardware Used
- Name, number, nature, original? 
- Automatic price quote, along with 
free software suggestions
## Members
- Different categories of members
## Hierarchy
- Organizational chart
## Issues
- Harassment, misuse, professor/boss ratings
- Anonymous to public 
## Faculty
- Name, designation, phone number of the faculty
## Department,
- Department / labs in the institutions
